##
##  $Id: Makefile.am,v 1.2 2001-09-27 12:02:53 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4
ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal

noinst_PROGRAMS = genoffsets

genoffsets_SOURCES = genoffsets.c

## We use files that have not been installed yet.

CPU_DIR = ../../cpu/$(RTEMS_CPU)

AM_CPPFLAGS = -I$(PROJECT_INCLUDE) -I$(CPU_DIR)

include $(top_srcdir)/../../../automake/host.am
